<?php
return [
  'contracts' 		           => "قرارداد ها",
  'list' 		                 => "لیست قرارداد ها",
  'back' 		                 => "برگشت",
  'view' 		                 => "خلاصه پروژه",
  'rec_id' 		               => "آی دی پروژه",
  'project_name' 		         => "نام پروژه",
  'project_code' 		         => "کود پروژه",
  'contract_code' 		       => "کود قرارداد",
  'category' 		             => "کتگوری",
  'company'                  => "نام شرکت",
  'estimated_price' 	       => "قیمت تخمینی (افغانی)",
  'letter_number'            => "شماره",
  'work_progression'         => "پیشرفت کار",
  'modification'             => "تعدیلات",
  'estimate'                 => "برآورد ثانی",
  'termination'              => "فسخ قرارداد",
  'search' 		               => "جستجو بر اساس کود قرارداد",
  'add_progression' 		     => "ثبت پیشرفت کار",
  'view_progression' 		     => "نمایش پیشرفت کار",
  'edit_progression' 		     => "تجدید پیشرفت کار",
  'number' 		               => "#",
  'subject' 		             => "موضوع",
  'takeover_date' 		       => "تاریخ تسلیمی",
  'return_date' 		         => "تاریخ مستردی",
  'progression_desc' 		     => "تفصیلات بخش پیشرفت کار",
  'exist' 		               => "موجود است",
  'not_exist' 		           => "موجود نیست",
  'company_req' 		         => "درخواست شرکت (انوایس)",
  'project_certification' 	 => "تصدیق مراقبت کننده پروژه",
  'total_installments' 		   => "پیشرفت کار مطابق قرارداد و مجموع نمودن هر بخش اقساط",
  'company_seal' 		         => "مهر و امضا شرکت در هر ورق پیشرفت پروژه",
  'discounting' 		         => "وضع تخفیف",
  'license' 		             => "جواز با اعتبار شرکت",
  'bank_account' 		         => "اکونت بانکی شرکت",
  'vendor_form' 		         => "فورم ثبت فروشنده",
  'approval' 		             => "حکم مقام جهت اجراات",
  'other_topics' 		         => "سایر موضوعات",
  'add_modification' 		     => "ثبت تعدیلات",
  'view_modification' 		   => "نمایش تعدیلات",
  'edit_modification' 		   => "تجدید تعدیلات",
  'company_request' 		     => "درخواست شرکت",
  'mod_proposal' 		         => "پیشنهاد تعدیلات حد اقل یک ماه قبل از ختم قرارداد",
  'technical_committee' 		 => "پیشنهاد توظیف هیئت تخنیکی جهت تعدیلات",
  'committee_comment' 		   => "نظریه هیئت تخنیکی",
  'add_estimate' 		         => "ثبت برآورد ثانی",
  'view_estimate' 		       => "نمایش برآورد ثانی",
  'edit_estimate' 		       => "تجدید برآورد ثانی",
  'board' 		               => "پیشنهاد منظوری تعیین هیئت",
  'supervisor_approval' 	   => "تصدیق مراقبت کننده پروژه و نظریه هیئت مؤظف",
  'estimate_accor_contract'  => "ترتیب برآورد ثانی مطابق قرارداد و مجموع نمودن هر بخش برآورد ثانی",
  'overtime' 		             => "مشخص نمودن بخش تعدیل اضافه کاری در برآورد ثانی",
  'company_seal_sign' 		   => "مهر و امضا شرکت و امضا هیئات در هر ورق برآورد ثانی",
  'tadil_kamkari' 		       => "تعدیل کم کاری",
  'estate_reg' 		           => "ثبت دفتر املاک",
  'add_termination' 		     => "ثبت فسخ قرارداد",
  'edit_termination' 		     => "تجدید فسخ قرارداد",
  'view_termination' 		     => "نمایش فسخ قرارداد",
  'created_at' 		           => "تاریخ و وقت ثبت",
  'created_by' 		           => "مسئول ثبت",
  'description' 		         => "تفصیلات",
  'attachment' 		           => "ضمیمه",
  'attachment_note' 		     => "لطفآ فایل را اضافه نمایید",
  'choose_file' 		         => "انتخاب فایل",
  'total_paid' 		           => "مقدار پول پرداخت شده",
  'afghani' 		             => "(افغانی)",
  'afghani1' 		             => "افغانی",
];
?>
